@duffybelfield opened this Issue on August 7th 2014

When using the Piwik puppet modules I get:

/var/lib/puppet/lib/puppet/provider/package/pear.rb:114: warning: else without rescue is useless
Error: Could not autoload puppet/provider/package/pear: /var/lib/puppet/lib/puppet/provider/package/pear.rb:64: syntax error, unexpected ':', expecting keyword_then or ',' or ';' or '\n'
when /^No entry for terminal/: return nil

Any ideas?

@tsteur commented on August 7th 2014 Owner

Which version of vagrant are you using?

@duffybelfield commented on August 7th 2014

Hey,

I'm not using Vagrant, I want to configure it to use with only puppet :) Is this possible? Is there a tutorial?

Using ubuntu 14.04

@duffybelfield commented on August 7th 2014

I fixed this (sort of) by:

when /^INSTALLED/
return nil

@tsteur commented on August 7th 2014 Owner

As mentioned in #5942 we stopped supporting the Piwik Puppet standalone version 5 months ago see https://github.com/piwik/puppet-piwik . I'm very sorry for this but I'm glad you could sort of fix it.

This Issue was closed on August 7th 2014
Powered by GitHub Issue Mirror